package com.apobates.forum.thrones.exception;

/**
 *
 * @author xiaofanku
 * @since 20200516
 */
public class ForumValidateException extends IllegalStateException {
    private static final long serialVersionUID = 2809200508550325106L;
    
    public ForumValidateException(String message, Throwable cause) {
        super(message, cause);
    }
    
    public ForumValidateException(String s) {
        super(s);
    }
}